@import url('https://fonts.googleapis.com/css?family=Alegreya:400|Alegreya:800|Alegreya:400i|Alegreya:700&display=swap');#nwWebsite{background-color: rgb(0, 0, 0);}#nwHeaderMessage{background-image: url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/uploads/paper-bg.jpg'); background-size: cover; background-position: 50% 50%; background-repeat: no-repeat no-repeat;}#nwNavTop, #nwNavSide{background-image: url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/uploads/menu-bg.png'); background-repeat: no-repeat; background-position: 50% 100%; background-size: auto;background-color: rgb(0, 0, 0);}#nwNavTop li ul, #nwNavSide li ul{background-image: url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/uploads/stitches-tile.gif'); background-repeat: repeat-x; background-position: 50% 100%; background-size: auto;background-color: rgb(0, 0, 0);}#nwMobileNav{background-color: rgba(0, 0, 0, 0.5);}#nwWebsite .mm-menu{background-color: rgb(0, 0, 0);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{background-color: rgb(203, 107, 25);}#nwWebsite, #nwContent, #nwWebsite .column:not(.zero), #nwContent p{color: rgb(222, 169, 108);font-family: Alegreya;font-weight: 400;}#nwHeaderMessage{color: rgb(0, 0, 0);font-size: 1.2rem;font-family: Alegreya;font-weight: 800;}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{color: rgb(222, 169, 108);}#nwWebsite #nwNavTop li ul a, #nwWebsite #nwNavTop li ul a:hover, #nwWebsite #nwNavTop li:hover ul a, #nwWebsite #nwNavSide li ul a, #nwWebsite #nwNavSide li:hover ul a, #nwWebsite #nwNavSide li ul a:hover{font-family: Alegreya;font-weight: 400;font-style: italic;}#nwWebsite .mm-menu{color: rgb(222, 169, 108);}#nwContent h1{color: rgb(250, 198, 123);}#nwContent h2{color: rgb(250, 198, 123);}#nwContent h3{color: rgb(250, 198, 123);font-family: Alegreya;font-weight: 700;}#nwWebsite #nwFooterLinks li a, #nwWebsite #nwSocialLinks a{color: rgb(178, 135, 86);}#nwFooter{color: rgb(178, 135, 86);}@font-face {
    font-family: 'Caribbean\'s Treasure';
    src: url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/custom/webfonts/CaribbeansTreasure.eot');
    src: url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/custom/webfonts/CaribbeansTreasure.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/custom/webfonts/CaribbeansTreasure.woff2') format('woff2'),
        url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/custom/webfonts/CaribbeansTreasure.woff') format('woff'),
        url('https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/custom/webfonts/CaribbeansTreasure.svg#Caribbean\'sTreasure') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

#nwHeaderMessage {
	text-transform: none;
}
#nwLogo {
	padding: 1rem 0;
}
#nwNavTop, #nwNavSide {
	box-shadow: inset 0 6px 8px -2px rgba(0,0,0,0.9);
}
#nwNavTop ul {
	padding: 2px 0 7px;
background: url("https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/uploads/menu-bg.png") center -114px no-repeat;
}
#nwNavTop li ul {
	padding-bottom: 15px;
	border-left: 1px solid #2B231B;
	border-right: 1px solid #2B231B;
}
#nwNavTop li li a {
	padding: 6px 15px;
}


#nwContent {
	position: relative; /* for text shadows */ 
	z-index: 0;
}
#nwWebsite .appHook > .column:not(.zero) {
	padding-left: 150px;
	padding-right: 150px;
}
#nwWebsite .appHook > .column.zero {
	padding-left: calc(150px - 1rem);
	padding-right: calc(150px - 1rem);
}
#nwWebsite .appHook > .column.reset {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
#nwWebsite #nwContent hr {
	margin-left: auto;
	margin-right: auto;
	max-width: 696px;
	height: 4px;
	background: url(https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/uploads/stitches-tile.gif) center repeat-x;
}
#nwWebsite #nwContent hr.reset {
	max-width: 984px;
}

@media (max-width: 699px) {
 #nwWebsite #nwContent .appHook > .column {
	padding-left: 8vw;
	padding-right: 8vw;
 }
 #nwWebsite #nwContent hr {
	max-width: calc(100% - 16vw);
 }
}
@media (min-width: 700px) and (max-width: 979px) {
 #nwWebsite #nwContent .appHook > .column {
	padding-left: 12vw;
	padding-right: 12vw;
 }
 #nwWebsite #nwContent .appHook > .column.zero {
	padding-left: calc(12vw - 1rem);
	padding-right: calc(12vw - 1rem);
 }
 #nwWebsite #nwContent hr {
	max-width: calc(100% - 24vw);
 }
}

#nwWebsite h1, 
#nwContent .row.clearfix.banner .column h1 {
	position: relative;
	padding-top: 0.09em;
	background: url(https://cdn.nimbo.com.au/assets/bcbe3365e6ac95ea2c03/757470e7a4f017a5476afb7/uploads/title-red.png) top repeat;
	background-clip: text;
	-webkit-background-clip: text;
	background-size: 100% calc(4rem + 0.09em);
	-webkit-text-fill-color: transparent;
	filter: drop-shadow(0px -1px rgba(255,103,16,0.9)) drop-shadow(3px 3px 5px rgba(0,0,0,0.5));
	font-family: 'Caribbean\'s Treasure';
	font-size: 4rem;
	font-weight: normal;
	letter-spacing: -0.02em;
	line-height: 1;
}

@media (max-width: 979px) {
 #nwWebsite h1 {
	font-size: calc(1rem + 6vw);
	background-size: 100% calc(1rem + 6vw);
 }
}

/*#nwWebsite h1::before {
	content: attr(data-title);
	position: absolute;
	left: 0;
	right: 0;
	z-index: -1;
	margin: -1px 0 0 -1px;
	-webkit-text-fill-color: rgba(255,103,16,0.9);
	text-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}*/@media (max-width: 699px) {#nwLogo {width: 200px;}}